SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000797: openvpn_server.cgi: cannot kill connection - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000797Endian FirewallGUIpublic2008-05-13 22:292008-09-10 15:44
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000797: openvpn_server.cgi: cannot kill connection
Descriptionit's not possible to kill connections through openvpn_server.cgi
but it does work using openvpn_connections.cgi
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000830closedpeter-endian Kill/Ban VPN connection doesn't work 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-13 22:29 peter-endian New Issue
2008-05-13 22:29 peter-endian Status new => assigned
2008-05-13 22:29 peter-endian Assigned To => peter-endian
2008-05-13 22:30 peter-endian Status assigned => confirmed
2008-05-13 23:13 peter-endian Status confirmed => resolved
2008-05-13 23:13 peter-endian Fixed in Version => 2.2
2008-05-13 23:13 peter-endian Resolution open => fixed
2008-05-19 09:10 peter-endian Relationship added has duplicate 0000830
2008-07-24 15:53 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker